

.bkjh{width:100%;float:left;margin-top:-88px;position:relative;}
.bkjh .box{width:100%;float:left;height:165px;background: linear-gradient(180deg, #286BEF 0%, #4266AC 100%);border-radius:30px;box-sizing: border-box;}
.bkjh .box .part1{float:left;padding-top:22px;padding-left:30px;padding-right:11px;text-align:center;}
.bkjh .box .part1 .p1{color:#fff;line-height:60px;}
.bkjh .box .part1 .f11{font-size:40px;}
.bkjh .box .part1 .f12{font-size:50px;}
.bkjh .box .part2{float:left;display:inline-block;}
.bkjh .box .part2 .p2{font-size:12px;color:rgba(255,255,255,0.6);padding-left:43px;padding-top:16px;}
.bkjh .box .part2 .p21{font-size:20px;color:#fff;line-height:36px;}
.bkjh .box .part2 .p22{height: 36px;position:relative;}
.bkjh .box .part2 .p23{font-size:16px;color:#fff;line-height:36px;}
.bkjh .box .part2 .s211{padding-left:35px;}
.bkjh .box .part2 .s212{padding-left:75px;}
.bkjh .box .part2 .s221{width: 22px;height: 22px;background: #FFFFFF;float:left;border-radius:50%;margin-left:10px;margin-top:7px;}
.bkjh .box .part2 .s222{width: 22px;height: 22px;background: linear-gradient(180deg, #286BEF 0%, #4266AC 100%);border: 4px solid #FFFFFF;float:left;border-radius:50%;margin-top:3px;position:relative;}
.bkjh .box .part2 .s2221{margin-left:37px;}
.bkjh .box .part2 .s2222{margin-left:152px;}
.bkjh .box .part2 .p231{margin-left:10px;}
.bkjh .box .part2 .p232{margin-left:52px;}
.bkjh .box .part2 .p233{margin-left:88px;}
.bkjh .box .part2 .p234{margin-left:83px;}
.bkjh .box .part2 .p235{margin-left:82px;}
.bkjh .box .part2 .hx{width:855px;height: 5px;background: #FFFFFF;position:absolute;top:15px;left:15px;}


.mxky{width:100%;float:left;background-image:url(../images/bg2.png);background-size:cover;background-repeat: no-repeat;background-position:center center;margin-top:-40px;padding-bottom:50px;}
.mxky .title{font-size: 50px;color: #202020;line-height: 100px;text-align:center;margin-top:100px;}
.mxky .subtitle{font-size: 32px;color: rgba(40,107,239,0.2);line-height: 36px;text-align:center;margin-bottom:50px;}
.mxky .box{width: 556px;height: 250px;background: #FFFFFF;border-radius: 14px;float:left;position:relative;margin-bottom:78px;} 
.mxky .box:nth-child(odd){margin-right:24px;}  
.mxky .box .bg{width: 350px;height: 61px;background: #286BEF;position:absolute;left:0;top:24px;}
.mxky .box .tx{position:absolute;left:24px;top:24px;}
.mxky .box .tx .tximg{width:202px;height:202px;}
.mxky .box .p1{margin-left:248px;margin-top:35px;position:relative;}
.mxky .box .p11{font-size: 40px;line-height: 36px;color: #FFFFFF;}
.mxky .box .p12{font-size: 40px;line-height: 36px;color: #286BEF;margin-left:44px;}
.mxky .box .pa2{font-size: 25px;line-height: 36px;color: #286BEF;margin-left:44px;}
.mxky .box .pb2{font-size: 20px;line-height: 36px;color: #286BEF;margin-left:44px;}
.mxky .box .p2{margin-left:248px;position:relative;font-size: 18px;line-height: 32px;color: #666666;}
.mxky .box .p21{margin-top:30px;}
.mxky .box .btn{padding:13px 31px;background: #FFFFFF;border-radius: 4px;border: 1px solid #286BEF;font-size: 20px;color: #286BEF;line-height: 28px;position:absolute;left:50%;margin-left:-92px;bottom:-30px;text-align:center;}
.mxky .box .btn:hover{background: #3D68FF;box-shadow: 0px 34px 48px 0px rgba(22,139,248,0.24);color:#fff;}


.jcws{width:100%;float:left;position:relative;}
.jcws .bgtxt{text-align:center;font-size: 90px;line-height: 100px;background: linear-gradient(180deg, rgba(40,107,239,0.05) 0%, rgba(40,107,239,0) 100%);position:absolute;top:45px;left:0;right:0;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}
.jcws .bgbook{position:absolute;top:-100px;left:-174px;}
.jcws .bgbook .bookimg{width:285px;height:285px;}
.jcws .title{font-size: 50px;color: #202020;line-height: 100px;text-align:center;margin-top:100px;}
.jcws .subtitle{font-size: 32px;color: rgba(40,107,239,0.2);line-height: 36px;text-align:center;margin-bottom:50px;}
.jcws .box{width: 515px;float:left;}
.jcws .box1{width: 100%;height: 75px;background: #FFFFFF;border-radius: 14px;border: 1px solid #3D68FF;position:relative;float:left;margin-bottom:36px;}
.jcws .box1 .bq{position:absolute;left:20px;top:12px;}
.jcws .box1 .bq .bqimg{width:50px;height:50px;}
.jcws .box1 .ques{width: 116px;height: 74px;background: #3D68FF;border-radius: 14px;border: 1px solid #3D68FF;font-size: 24px;position:absolute;right:-1px;color: #FFFFFF;text-align:center;line-height: 75px;}
.jcws .box1 .p1{margin-left:84px;margin-top:22px;font-size: 18px;color: #666666;line-height: 32px;}
.jcws .box2{width: 586px;height:416px;background: #3D68FF;border-radius: 14px;border: 1px solid #3D68FF;float:right;padding:23px;box-sizing: border-box;margin-bottom:36px;}
.jcws .box2 .box21{width: 263px;height: 182px;background: #FFFFFF;border-radius: 14px;border: 1px solid #3D68FF;float:left;margin-bottom:6px;}
.jcws .box2 .box21:nth-child(even){float:right;} 
.jcws .box2 .box21 .p21{margin-left:20px;margin-top:10px;font-size: 24px;color: #286BEF;line-height: 43px;} 
.jcws .box2 .box21 .p22{margin-left:20px;font-size: 18px;color: #3D3D3D;line-height: 27px;margin-bottom:4px;} 
.jcws .box2 .box21 .sp21{width:95px;display:inline-block;} 
.jcws .box2 .box21 .p23{margin-left:20px;margin-top:26px;font-size: 24px;color: #286BEF;line-height: 43px;} 
.jcws .box2 .box21 .p24{margin-left:20px;margin-top:6px;font-size: 18px;color: #3D68FF;line-height: 27px;margin-bottom:15px;} 
.jcws .btndiv{width:100%;float:left;text-align:center;margin-top:29px;margin-bottom:58px;} 
.jcws .btndiv .btn{font-size:20px;color:#fff;background: #3D68FF;border:1px solid #3D68FF;box-shadow: 0px 34px 48px 0px rgba(22,139,248,0.24);border-radius: 4px;padding:14px 43px;line-height:56px;} 
.jcws .btndiv .btn:hover{background: #fff;color:#3D68FF;box-shadow: none;}
.jcws .box2_m{display: none;}



.bktj{background: #3D68FF;padding:22px 0;width:100%;float:left;}
.bktj .box{border-bottom:1px dashed #fff;width:335px;float:left;padding-bottom:18px;margin-top:18px;position:relative;margin-right:65px;}
.bktj .box:nth-child(3){margin-right:0;}  
.bktj .box:nth-child(4){border-bottom:1px dashed #3D68FF;}  
.bktj .box:nth-child(5){border-bottom:1px dashed #3D68FF;}  
.bktj .box:nth-child(6){margin-right:0;border-bottom:1px dashed #3D68FF;}  
.bktj .box .p1{font-size: 24px;color: #FFFFFF;line-height: 43px;}
.bktj .box .p2{font-size: 18px;color: #FFFFFF;line-height: 32px;}
.bktj .box .btn{padding:14px 18px;position:absolute;right:0;bottom:30px;background: #FFFFFF;box-shadow: 0px 34px 48px 0px rgba(22,139,248,0.24);border-radius: 4px;font-size: 20px;color: #3D68FF;line-height: 28px;}
.bktj .box .btn:hover{background: #1457db;color:#fff;}



.yxjd{width:100%;float:left;position:relative;}
.yxjd .bgtxt{text-align:center;font-size: 90px;line-height: 100px;background: linear-gradient(180deg, rgba(40,107,239,0.05) 0%, rgba(40,107,239,0) 100%);position:absolute;top:45px;left:0;right:0;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}
.yxjd .title{font-size: 50px;color: #202020;line-height: 100px;text-align:center;margin-top:100px;}
.yxjd .title .tsp{color:#3D68FF;}
.yxjd .subtitle{font-size: 32px;color: rgba(40,107,239,0.2);line-height: 36px;text-align:center;margin-bottom:30px;}
.yxjd .desc{font-size: 18px;color: #666666;line-height: 32px;text-align:center;margin-bottom:18px;}
.yxjd .box{width:269px;float:left;text-align:center;margin-bottom:55px;margin-right:20px;background-image:url(../images/box1.png);background-size:100% 100%;position:relative;z-index:1;}
.yxjd .box:nth-last-child(1){margin-right:0;}
.yxjd .box .p1{font-size: 30px;color: #202020;line-height: 43px;margin-top:40px;margin-bottom:19px;}  
.yxjd .box .p2{font-size: 18px;color: #666666;line-height: 32px;margin-bottom:40px;}  
.yxjd .btndiv{width:100%;float:left;text-align:center;margin-bottom:95px;position:relative;z-index:1;} 
.yxjd .btndiv .btn{font-size:20px;color:#fff;background: #3D68FF;border:1px solid #3D68FF;box-shadow: 0px 34px 48px 0px rgba(22,139,248,0.24);border-radius: 4px;padding:14px 51px;line-height:56px;} 
.yxjd .btndiv .btn:hover{background: #fff;color:#3D68FF;box-shadow: none;}



.wjjx{width:100%;float:left;background-image:url(../images/bg3.png);background-size:cover;background-repeat: no-repeat;background-position:center center;padding-bottom:97px;position:relative;}
.wjjx .title{font-size: 50px;color: #202020;line-height: 100px;text-align:center;margin-top:100px;}
.wjjx .subtitle{font-size: 32px;color: rgba(40,107,239,0.2);line-height: 36px;text-align:center;margin-bottom:50px;}
.wjjx .bgrw{position:absolute;top:-300px;right:34px;}
.wjjx .bgrw .bgrwimg{height:402px;}
.wjjx .box{margin:0 auto;margin-top:281px;width: 514px;height: 514px;border-radius: 730px;_border: 20px solid #B7C7FF;position:relative;}
.wjjx .box .rwimg{width:514px;height:514px;}
.wjjx .box .box1{width: 238px;padding:32px 30px;background: #FFFFFF;box-shadow: 0px 0px 28px -2px rgba(61,104,255,0.3);border-radius: 14px;position:absolute;}
.wjjx .box .box11{left:50%;margin-left:-149px;top:-220px;}
.wjjx .box .box12{left:-325px;top:-20px;}
.wjjx .box .box13{right:-325px;top:-20px;}
.wjjx .box .box14{left:-325px;bottom:-20px;}
.wjjx .box .box15{right:-325px;bottom:-20px;}
.wjjx .box .p1{font-size: 18px;color: #666666;line-height: 32px;}
.wjjx .box .hotimg{position:absolute;top:-30px;left:-25px;height:54px;}
.wjjx .box .box2{width: 177px;line-height: 55px;color:#fff;font-size:24px;text-align:center;background: #3D68FF;box-shadow: 0px 26px 38px -20px rgba(61,104,255,0.3);border-radius: 304px;border: 6px solid #FFFFFF;position:absolute;}
.wjjx .box .box21{left:50%;margin-left:-88px;top:-50px;}
.wjjx .box .box22{left:-135px;top:150px;}
.wjjx .box .box23{right:-135px;top:150px;}
.wjjx .box .box24{left:-135px;bottom:180px;}
.wjjx .box .box25{right:-135px;bottom:180px;}
.wjjx .box .box3{width: 264px;line-height: 56px;color:#fff;font-size:20px;text-align:center;background: #3D68FF;box-shadow: 0px 34px 48px 0px rgba(22,139,248,0.24);border-radius: 4px;position:absolute;bottom:-40px;left:50%;margin-left:-132px;}
.wjjx .btndiv{text-align:center;margin-top:91px;}
.wjjx .btndiv .btn{font-size: 30px;color: #3D68FF;line-height: 100px;}
.wjjx .btndiv .btn:hover{color: #1457db;}
.wjjx .box_m{display:none;}


.xtkc{width:100%;float:left;background: #3D3D3D;padding-bottom:100px;position:relative;}
.xtkc .bgtxt{text-align:center;font-size: 90px;line-height: 100px;background: linear-gradient(180deg, rgba(40,107,239,0.05) 0%, rgba(40,107,239,0) 100%);position:absolute;top:45px;left:0;right:0;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}
.xtkc .title{font-size: 50px;color: #FFF;line-height: 100px;text-align:center;margin-top:100px;}
.xtkc .title .tsp{color:#3D68FF;}
.xtkc .subtitle{font-size: 32px;color: rgba(255,255,255,0.2);line-height: 36px;text-align:center;margin-bottom:30px;}
.xtkc .box{width:257px;margin-right:36px;text-align:center;position:relative;float:left;background: #5E5E5E;border-radius: 14px;color:#fff;padding:35px 0;font-size:36px;margin-top:36px;}
.xtkc .box:nth-last-child(1){margin-right:0;}
.xtkc .box .hotimg{position:absolute;top:-30px;left:-25px;height:54px;}
.xtkc .box .r2{display:none;}
.xtkc .rmbox{background:#fff;color:#3D68FF;}
.xtkc .rmbox .r2{display:block;}



.sdys{width:100%;float:left;background: #F8F9FD;padding-bottom:64px;}
.sdys .title{font-size: 50px;color: #202020;line-height: 100px;text-align:center;margin-top:100px;}
.sdys .title .tsp{color:#3D68FF;}
.sdys .subtitle{font-size: 32px;color: rgba(40,107,239,0.2);line-height: 36px;text-align:center;margin-bottom:60px;}
.sdys .box{width:100%;float:left;background: #FFFFFF;border-radius: 14px;margin-bottom:36px;padding:0 50px;position:relative;box-sizing: border-box;}
.sdys .box .sjimg{width:17px;margin-top:28px;}
.sdys .box .sp{font-size: 24px;color: #286BEF;line-height: 43px;margin-left:5px;}
.sdys .box .sp1{}
.sdys .box .p1{font-size: 18px;color: #666666;line-height: 32px;margin-bottom:20px;}
.sdys .rmbox{background:#286BEF;color:#fff;box-shadow: 0px 36px 28px -20px rgba(40,107,239,0.3);}
.sdys .rmbox .sp{color:#fff;}
.sdys .rmbox .p1{color:#fff;}
.sdys .box .denimg{height:0;margin-top:28px;position:absolute;top:-50px;left:400px;}
.sdys .rmbox .denimg{height:72px;}



.sjap{width:100%;float:left;background-image:url(../images/bg4.png);background-size:100%;background-repeat: no-repeat;background-position:center center;}
.sjap .title{font-size: 50px;color: #202020;line-height: 100px;text-align:center;margin-top:100px;}
.sjap .title .tsp{color:#3D68FF;}
.sjap .subtitle{font-size: 32px;color: rgba(40,107,239,0.2);line-height: 36px;text-align:center;margin-bottom:36px;}
.sjap .p1{text-align:center;}
.sjap .sp1{font-size: 24px;color: #999999;line-height: 48px;position:relative;}
.sjap .sp1 .hx{width: 144px;height: 0;background: #286BEF;border-radius: 56px;position:absolute;bottom:-17px;left:50%;margin-left:-72px}
.sjap .sp11{margin-right:100px;}
.sjap .rmsp{color: #286BEF;}
.sjap .rmsp .hx{height: 7px;}
.sjap .table {box-sizing: border-box;width: 100%;text-align: center;margin-top:43px;color: #202020;line-height: 48px;font-size: 24px;background:#F8F9FD;border-collapse: collapse;height:532px;}
.sjap .table .td1{color: #286BEF;}
.sjap .table td {border: 1px solid rgba(40,107,239,0.1);padding:5px 0;}
.sjap .table2 {display:none;}
.sjap .btndiv{width:100%;float:left;text-align:center;margin-top:73px;margin-bottom:122px;} 
.sjap .btndiv .btndiv1{width:604px;margin:0 auto;} 
.sjap .btndiv .btn{font-size:20px;color:#fff;background: #3D68FF;border:1px solid #3D68FF;box-shadow: 0px 34px 48px 0px rgba(22,139,248,0.24);border-radius: 4px;padding:0 31px;line-height:54px;margin-right:10px;float:left;} 
.sjap .btndiv .phoneimg{width:44px;height:44px;float:right;margin-top:5px;} 
.sjap .btndiv .phonenum{font-size: 50px;color: #286BEF;float:right;margin-left:5px;margin-top:-7px;} 
.sjap .btndiv .btn:hover{background: #fff;color:#3D68FF;box-shadow: none;}
.sjap .box_m{display:none;}
.sjap .p1_m{display:none;}


.xybk{width:100%;float:left;background-image:url(../images/bg1.png);background-size:cover;background-repeat: no-repeat;background-position:center center;}
.xybk .title{font-size: 50px;color: #202020;line-height: 100px;text-align:center;margin-top:100px;}
.xybk .title .tsp{color:#3D68FF;}
.xybk .subtitle{font-size: 32px;color: rgba(40,107,239,0.2);line-height: 36px;text-align:center;margin-bottom:61px;}
.xybk .box1{width: 234px;float:left;margin-bottom:25px;height: 266px;background: #286BEF;border-radius: 14px;text-align:center;position:relative;}
.xybk .box1 .p1{font-size: 36px;color: #FFFFFF;line-height: 72px;margin-top:58px;}
.xybk .box1 .p2{font-size: 14px;color: #FFFFFF;line-height: 29px;margin-top:5px;margin-left:5px;margin-right:5px;}
.xybk .box1 .btn{background: #FFFFFF;border-radius: 404px;font-size: 16px;color: #286BEF;position:absolute;bottom:20px;left:50%;margin-left:-82px;width:164px;padding:13px 0;}
.xybk .box1 .btn:hover{background: #1457db;color: #fff;}
.xybk .box2{width: 608px;float:left;margin:0 30px;}
.xybk .box21{width: 100%;float:left;margin-bottom:25px;height: 72px;background: #FFFFFF;border-radius: 14px;}
.xybk .box21 .sjimg{width:17px;margin-top:28px;margin-left:50px;}
.xybk .box21 .sp{font-size: 24px;color: #286BEF;line-height: 43px;margin-left:5px;}
.xybk .box21 .sp1{}
.xybk .btndiv{width:100%;float:left;text-align:center;margin-top:73px;margin-bottom:100px;} 
.xybk .btndiv .btndiv1{width:604px;margin:0 auto;} 
.xybk .btndiv .btn{font-size:20px;color:#fff;background: #3D68FF;border:1px solid #3D68FF;box-shadow: 0px 34px 48px 0px rgba(22,139,248,0.24);border-radius: 4px;padding:0 31px;line-height:54px;margin-right:10px;float:left;} 
.xybk .btndiv .phoneimg{width:44px;height:44px;float:right;margin-top:5px;} 
.xybk .btndiv .phonenum{font-size: 50px;color: #286BEF;float:right;margin-left:5px;margin-top:-7px;} 
.xybk .btndiv .btn:hover{background: #fff;color:#3D68FF;box-shadow: none;}
.xybk .box_m{display:none;}

.kyjx{width:100%;float:left;}
.kyjx .title{font-size: 50px;color: #202020;line-height: 100px;text-align:center;margin-top:100px;}
.kyjx .title .tsp{color:#3D68FF;}
.kyjx .subtitle{font-size: 32px;color: rgba(40,107,239,0.2);line-height: 36px;text-align:center;margin-bottom:36px;}
.kyjx .p1{text-align:center;}
.kyjx .sp1{font-size: 24px;color: #999999;line-height: 48px;position:relative;}
.kyjx .sp1 .hx{width: 144px;height: 0;background: #286BEF;border-radius: 56px;position:absolute;bottom:-17px;left:50%;margin-left:-72px}
.kyjx .sp11{margin:0 121px;}
.kyjx .rmsp{color: #286BEF;}
.kyjx .rmsp .hx{height: 7px;}
.kyjx .box{width:100%;float:left;margin-top:71px;}
.kyjx .box img{width:100%;height:100%;}
.kyjx .box22{display:none;}
.kyjx .box23{display:none;}
.kyjx .btndiv{width:100%;float:left;text-align:center;margin-top:73px;margin-bottom:100px;} 
.kyjx .btndiv .btndiv1{width:604px;margin:0 auto;} 
.kyjx .btndiv .btn{font-size:20px;color:#fff;background: #3D68FF;border:1px solid #3D68FF;box-shadow: 0px 34px 48px 0px rgba(22,139,248,0.24);border-radius: 4px;padding:0 31px;line-height:54px;margin-right:10px;float:left;} 
.kyjx .btndiv .phoneimg{width:44px;height:44px;float:right;margin-top:5px;} 
.kyjx .btndiv .phonenum{font-size: 50px;color: #286BEF;float:right;margin-left:5px;margin-top:-7px;} 
.kyjx .btndiv .btn:hover{background: #fff;color:#3D68FF;box-shadow: none;}



@media screen and (max-width: 1200px) {



.bkjh .box .part2 .s212{padding-left:28px;}
.bkjh .box .part2 .s2222{margin-left:105px;}
.bkjh .box .part2 .p232{margin-left:7px;}
.bkjh .box .part2 .p233{margin-left:40px;}
.bkjh .box .part2 .p234{margin-left:36px;}
.bkjh .box .part2 .p235{margin-left:32px;}
.bkjh .box .part2 .hx{width:665px;}



.mxky .box{width: 456px;} 
.mxky .box .bg{width: 270px;}
.mxky .box .tx{left:0;}
.mxky .box .p1{margin-left:180px;}
.mxky .box .p12{margin-left:18px;}
.mxky .box .p2{margin-left:200px;}



.jcws .box{width: 436px;}
.jcws .box1 .bq{left:2px;}
.jcws .box1 .ques{width: 90px;}
.jcws .box1 .p1{margin-left:54px;}
.jcws .box2{width: 486px;padding-left:10px;padding-right:10px;}
.jcws .box2 .box21{width: 228px;}
.jcws .box2 .box21 .p21{margin-left:5px;} 
.jcws .box2 .box21 .p22{margin-left:5px;} 
.jcws .box2 .box21 .sp21{width:80px;} 
.jcws .box2 .box21 .p23{margin-left:5px;} 
.jcws .box2 .box21 .p24{margin-left:5px;} 



.bktj .box{width:288px;margin-right:35px;}


.yxjd .box{width:225px;margin-right:12px;}



.wjjx .box .box12{left:-210px;}
.wjjx .box .box13{right:-210px;}
.wjjx .box .box14{left:-210px;}
.wjjx .box .box15{right:-210px;}
.wjjx .bgrw{display:none;}

.xtkc .box{width:216px;margin-right:24px;}



.xybk .box1{width: 183px;}
.xybk .box2{width: 540px;margin:0 15px;}
.xybk .box21 .sjimg{margin-left:17px;}









}


@media screen and (max-width: 992px) {


.bkjh{display:none;}


.mxky{margin-top:0;padding:0 20px 10px 20px;box-sizing: border-box;background:#FDFBF8;}
.mxky .title{font-size: 18px;line-height: 18px;margin-top:25px;margin-bottom:10px;}
.mxky .subtitle{font-size: 12px;line-height: 12px;margin-bottom:20px;}
.mxky .box{width: 100%;height: 175px;margin-bottom:34px;} 
.mxky .box:nth-child(odd){margin-right:0;}  
.mxky .box .bg{width: 236px;height: 30px;left:-20px;top:16px;}
.mxky .box .tx{left:0;top:16px;}
.mxky .box .tx .tximg{width:135px;height:135px;}
.mxky .box .p1{margin-left:174px;margin-top:20px;}
.mxky .box .p11{font-size: 16px;line-height: 16px;}
.mxky .box .p12{font-size: 16px;line-height: 16px;margin-left:20px;}
.mxky .box .p2{margin-left:148px;font-size: 14px;line-height: 25px;}
.mxky .box .p21{margin-top:16px;}
.mxky .box .btn{padding:0;border-radius: 91px;font-size: 14px;line-height: 38px;left:0;right:0;margin-left:0;bottom:-24px;height:38px;}



.jcws {padding:0 20px;box-sizing: border-box;}
.jcws .bgtxt{font-size: 20px;line-height: 20px;top:20px;}
.jcws .bgbook{display:none;}
.jcws .title{font-size: 18px;line-height: 18px;margin-top:44px;margin-bottom:10px;}
.jcws .subtitle{font-size: 12px;line-height: 12px;margin-bottom:26px;}
.jcws .box{width: 100%;}
.jcws .box1{height: 38px;border-radius: 60px;margin-bottom:10px;}
.jcws .box1 .bq{left:3px;top:3px;}
.jcws .box1 .bq .bqimg{width:32px;height:32px;}
.jcws .box1 .ques{width: 75px;height: 38px;border-radius: 163px;font-size: 14px;right:-1px;line-height: 38px;}
.jcws .box1 .p1{margin-left:41px;margin-top:0;font-size: 12px;line-height: 38px;}
.jcws .box2_m{width: 100%;height:auto;background: #3D68FF;border-radius: 14px;border: 1px solid #3D68FF;float:right;padding:12px;box-sizing: border-box;margin-bottom:20px;margin-top:3px;}
.jcws .box2_m .box21{width: 100%;height: auto;background: #FFFFFF;border-radius: 14px;border: 1px solid #3D68FF;float:left;margin-bottom:10px;}
.jcws .box2_m .box21 .p21{margin-left:12px;margin-top:14px;font-size: 16px;color: #286BEF;line-height: 16px;margin-bottom:12px;} 
.jcws .box2_m .box21 .p22{margin-left:12px;font-size: 14px;color: #3D3D3D;line-height: 14px;margin-bottom:12px;} 
.jcws .box2_m .box21 .sp21{margin-right:8px;} 
.jcws .box2_m .box22{width: 100%;height: auto;float:left;margin-bottom:10px;position:relative;}
.jcws .box2_m .box22 .p23{margin-left:12px;margin-top:8px;font-size: 14px;color: #fff;line-height: 16px;} 
.jcws .box2_m .box22 .p24{margin-left:35px;margin-top:8px;font-size: 14px;color: #fff;line-height: 25px;} 
.jcws .box2_m .box22 .p25{position:absolute;right:0;top:8px;font-size: 14px;color: #7B98FF;} 
.jcws .btndiv{margin-top:0;margin-bottom:20px;} 
.jcws .btndiv .btn{font-size:16px;padding:0;line-height:44px;width:100%;float:left;height:44px;} 
.jcws .box2{display:none;}
.jcws .box2_m{display:block;}


.bktj{padding:6px 20px 20px 20px;box-sizing: border-box;}
.bktj .box{border-bottom:1px dashed #fff;width:100%;padding-bottom:14px;margin-top:14px;margin-right:0;}
.bktj .box:nth-child(4){border-bottom:1px dashed #fff;}  
.bktj .box:nth-child(5){border-bottom:1px dashed #fff;}  
.bktj .box:nth-child(6){border-bottom:none;}  
.bktj .box .p1{font-size: 14px;line-height: 14px;margin-bottom:12px;}
.bktj .box .p2{font-size: 14px;line-height: 14px;}
.bktj .box .btn{padding:0;bottom:14px;font-size: 14px;line-height: 40px;width:154px;height:40px;text-align:center;}


.yxjd{padding:0 20px;box-sizing: border-box;background:#FDFBF8;}
.yxjd .bgtxt{font-size: 20px;line-height: 20px;top:20px;}
.yxjd .title{font-size: 18px;line-height: 18px;margin-top:44px;margin-bottom:10px;}
.yxjd .subtitle{font-size: 12px;line-height: 12px;margin-bottom:20px;}
.yxjd .desc{display:none;}
.yxjd .box{width:calc(50% - 6px);margin-bottom:10px;margin-right:0;}
.yxjd .box:nth-child(even){float:right;}
.yxjd .box .p1{font-size: 16px;line-height: 16px;margin-top:31px;margin-bottom:15px;}  
.yxjd .box .p2{font-size: 14px;line-height: 14px;margin-bottom:30px;}  
.yxjd .btndiv{margin-bottom:20px;margin-top:9px;} 
.yxjd .btndiv .btn{font-size:16px;padding:0;line-height:44px;width:100%;float:left;height:44px;} 


.wjjx{padding:0 20px;box-sizing: border-box;background-image:none;padding-bottom:0;}
.wjjx .title{font-size: 18px;line-height: 18px;margin-top:20px;margin-bottom:10px;}
.wjjx .subtitle{font-size: 12px;line-height: 12px;margin-bottom:20px;}
.wjjx .box_m{width: 100%;position:relative;float:left;}
.wjjx .box_m .rwimgdiv{width:100%;margin-bottom:40px;}
.wjjx .box_m .rwimg{width:238px;height:238px;}
.wjjx .box_m .box1{width: 100%;padding:20px 0;background: #FFFFFF;box-shadow: 0px 0px 28px -2px rgba(61,104,255,0.3);border-radius: 14px;margin-bottom:30px;position:relative;text-align:center;}
.wjjx .box_m .box1:nth-child(6){margin-bottom:20px;} 
.wjjx .box_m .p0{font-size: 14px;color: #3D68FF;line-height: 14px;margin-bottom:14px;}
.wjjx .box_m .p1{font-size: 12px;color: #666666;line-height: 12px;}
.wjjx .box_m .hotimg{position:absolute;top:-20px;left:-15px;height:40px;}
.wjjx .box_m .box2{width: 106px;height:29px;line-height: 29px;color:#fff;font-size:14px;text-align:center;background: #3D68FF;box-shadow: 0px 26px 38px -20px rgba(61,104,255,0.3);border-radius: 16px;position:absolute;}
.wjjx .box_m .box21{right:0;top:27px;}
.wjjx .box_m .box23{right:30px;top:66px;}
.wjjx .box_m .box25{right:0;top:105px;}
.wjjx .box_m .box24{right:30px;top:144px;}
.wjjx .box_m .box22{right:0;top:183px;}
.wjjx .btndiv{margin-bottom:20px;margin-top:0;width:100%;float:left;}
.wjjx .btndiv .btn{font-size: 16px;line-height:16px;}
.wjjx .box{display:none;}
.wjjx .box_m{display:block;}


.xtkc{padding:0 20px 20px 20px;box-sizing: border-box;position:relative;}
.xtkc .bgtxt{font-size: 20px;line-height: 20px;top:20px;}
.xtkc .title{font-size: 18px;line-height: 18px;margin-top:44px;margin-bottom:10px;}
.xtkc .subtitle{font-size: 12px;line-height: 12px;margin-bottom:10px;}
.xtkc .box{width:calc(50% - 10px);margin-right:0;padding:21px 0;font-size:14px;margin-top:30px;}
.xtkc .box:nth-child(even){float:right;}
.xtkc .box .hotimg{position:absolute;top:-20px;left:-15px;height:40px;}
.xtkc .rmbox{background:#5E5E5E;color:#fff;}
.xtkc .rmbox .r2{display:none;}


.sdys{padding:0 20px 10px 20px;box-sizing: border-box;background:#FDFBF8;}
.sdys .bgtxt{font-size: 20px;line-height: 20px;top:20px;}
.sdys .title{font-size: 18px;line-height: 18px;margin-top:20px;margin-bottom:10px;}
.sdys .subtitle{font-size: 12px;line-height: 12px;margin-bottom:20px;}
.sdys .box{margin-bottom:10px;padding:14px 12px;position:relative;box-sizing: border-box;}
.sdys .box .sjimg{display:none;}
.sdys .box .sp{font-size: 16px;line-height: 16px;margin-left:0;}
.sdys .box .p1{font-size: 14px;line-height: 25px;margin-bottom:0;margin-top:9px;}
.sdys .rmbox{background:#fff;color:#666666;box-shadow: none;}
.sdys .rmbox .sp{color:#286BEF;}
.sdys .rmbox .p1{color:#666666;}
.sdys .box .denimg{display:none;}


.sjap{padding:0 20px;box-sizing: border-box;background:#fff;}
.sjap .title{font-size: 18px;line-height: 18px;margin-top:20px;margin-bottom:10px;}
.sjap .subtitle{font-size: 12px;line-height: 12px;margin-bottom:20px;}
.sjap .p1{display:none;}
.sjap .p1_m{margin-bottom:31px;text-align:center;}
.sjap .sp1{font-size: 14px;line-height: 14px;}
.sjap .sp1 .hx{width: 60px;bottom:-8px;margin-left:-30px}
.sjap .sp11{margin-right:33px;}
.sjap .rmsp .hx{height: 3px;}
.sjap .box_m .box2{display:none;}
.sjap .box_m .box11{width:100%;float:left;border-radius:14px;background:#F8F9FD;padding:14px 24px 2px 24px;box-sizing: border-box;margin-bottom:10px;}
.sjap .box_m .box11 .pm0{width:100%;float:left;}
.sjap .box_m .box11 .pm1{font-size:14px;color:#286BEF;margin-bottom:16px;}
.sjap .box_m .box11 .pm2{margin-bottom:12px;}
.sjap .box_m .box11 .spm1{font-size:14px;color:#999999;float:left;margin-right:9px;}
.sjap .box_m .box11 .spm2{font-size:14px;color:#202020;float:right;}
.sjap .btndiv{margin-top:10px;margin-bottom:20px;} 
.sjap .btndiv .btndiv1{width:100%;} 
.sjap .btndiv .btn{font-size:16px;height:36px;padding:0;line-height:36px;width:140px;margin-right:0;box-sizing: border-box;} 
.sjap .btndiv .phoneimg{width:24px;height:24px;float:right;margin-top:6px;} 
.sjap .btndiv .phonenum{font-size: 20px;float:right;margin-left:5px;margin-top:0;line-height:36px;} 
.sjap .table{display:none;}
.sjap .box_m{display:block;}
.sjap .p1_m{display:block;}


.xybk{padding:0 20px;box-sizing: border-box;background:#FDFBF8;}
.xybk .title{font-size: 18px;line-height: 18px;margin-top:20px;margin-bottom:10px;}
.xybk .subtitle{font-size: 12px;line-height: 12px;margin-bottom:20px;}
.xybk .box1{width: calc(50% - 5px);margin-bottom:10px;height: auto;}
.xybk .box1:nth-child(even){float:right;}
.xybk .box1 .p1{font-size: 16px;line-height: 16px;margin-top:28px;}
.xybk .box1 .p2{font-size: 12px;line-height: 21px;margin-top:20px;margin-left:5px;margin-right:5px;margin-bottom:59px;}
.xybk .box1 .btn{font-size: 14px;bottom:10px;margin-left:-55px;width:110px;padding:0;height:32px;line-height:32px;}
.xybk .box2{width: 100%;margin:0;}
.xybk .box21{width: 100%;margin-bottom:0;margin-top:10px;height: 34px;}
.xybk .box21 .sjimg{display:none;}
.xybk .box21 .sp{font-size: 14px;line-height: 34px;margin-left:20px;margin-right:10px;}
.xybk .btndiv{margin-top:20px;margin-bottom:20px;} 
.xybk .btndiv .btndiv1{width:100%;} 
.xybk .btndiv .btn{font-size:16px;height:36px;padding:0;line-height:36px;width:140px;margin-right:0;box-sizing: border-box;} 
.xybk .btndiv .phoneimg{width:24px;height:24px;float:right;margin-top:6px;} 
.xybk .btndiv .phonenum{font-size: 20px;float:right;margin-left:5px;margin-top:0;line-height:36px;} 
.xybk .box{display:none;}
.xybk .box_m{display:block;}


.kyjx{padding:0 20px;box-sizing: border-box;margin-bottom:55px;}
.kyjx .title{font-size: 18px;line-height: 18px;margin-top:20px;margin-bottom:10px;}
.kyjx .subtitle{font-size: 12px;line-height: 12px;margin-bottom:20px;}
.kyjx .p1{text-align:center;}
.kyjx .sp1{font-size: 14px;color: #3D3D3D;height:28px;line-height: 30px;padding:5px 8px;border-radius:4px;}
.kyjx .sp11{margin:0 5px;}
.kyjx .rmsp{color: #fff;background:#286BEF;}
.kyjx .rmsp .hx{height: 0;}
.kyjx .box{margin-top:20px;}
.kyjx .btndiv{margin-top:20px;margin-bottom:20px;} 
.kyjx .btndiv .btndiv1{width:100%;} 
.kyjx .btndiv .btn{font-size:16px;height:36px;padding:0;line-height:36px;width:140px;margin-right:0;box-sizing: border-box;} 
.kyjx .btndiv .phoneimg{width:24px;height:24px;float:right;margin-top:6px;} 
.kyjx .btndiv .phonenum{font-size: 20px;float:right;margin-left:5px;margin-top:0;line-height:36px;} 





}

